RubyGems Navigation menu

fluent-plugin-google-cloud-storage-out 0.1.8

Fluentd out plugin for store to Google Cloud Storage

Versions:

  1. 0.1.12 - August 01, 2016 (9 KB)
  2. 0.1.11 - January 13, 2016 (9.5 KB)
  3. 0.1.10 - January 13, 2016 (8.5 KB)
  4. 0.1.9 - January 13, 2016 (8.5 KB)
  5. 0.1.8 - January 13, 2016 (9 KB)
Show all versions (13 total)

Runtime Dependencies (5):

Development Dependencies (3):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rspec >= 0
  • Owners:

    Authors:

    • Hideki Matsuoka

    SHA 256 checksum:

    07783f4af8cf185b222ec595b690184b51194fccc08665907ae2c05faf76a580

    Total downloads 23,006

    For this version 1,478

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: